.kv {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
@media (min-width: 960px) {
  .kv {
    height: var(--fvHeight);
    min-height: 42.8125rem;
  }
}
@media (max-width: 959px) {
  .kv {
    height: 55.625rem;
  }
  .kv:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: -36.875rem;
    background-color: #005232;
    z-index: -1;
    clip-path: polygon(100% 13.875rem, 28.125rem 100%, 100% 100%);
  }
}
@media (max-width: 767.9px) {
  .kv {
    height: 31.5625rem;
  }
  .kv:before {
    top: 14rem;
    bottom: -0.4375rem;
    clip-path: polygon(100% 0, 17.9375rem 100%, 100% 100%);
  }
}
.kv__trigger {
  position: absolute;
  top: 50%;
}
@media (max-width: 959px) {
  .kv__trigger {
    top: 70%;
  }
}
.kv__navi {
  position: absolute;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  top: 6.8125rem;
  left: 2.6875rem;
  width: 11.875rem;
  z-index: 2;
}
.kv__navi a {
  font-size: 0.875rem;
  font-weight: 900;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  height: 1.5625rem;
  border-radius: 0.8125rem;
  text-decoration: none;
  color: #F0EEE6;
  position: relative;
  padding-left: 0.625rem;
}
.kv__navi a:after {
  content: "";
  position: absolute;
  top: 0.375rem;
  right: 0.5625rem;
  width: 0.75rem;
  height: 0.75rem;
  background: url("../images/ico_arr01.svg") no-repeat center/100% 100%;
  -webkit-transition: right 0.3s ease;
  transition: right 0.3s ease;
}
.kv__navi a:not(:last-child) {
  margin-bottom: 0.375rem;
}
.kv__navi a:hover:after {
  right: 0.25rem;
}
.kv__navi a.--link01 {
  color: #007749;
  letter-spacing: -0.1em;
  background-color: #DBC280;
}
.kv__navi a.--link01:after {
  background-image: url("../images/ico_arr02.svg");
}
.kv__navi a.--link02 {
  color: #007749;
  background-color: #E6B422;
}
.kv__navi a.--link02:after {
  background-image: url("../images/ico_arr02.svg");
}
.kv__navi a.--link03 {
  background-color: #77501A;
}
.kv__navi a.--link04 {
  background-color: #EC1234;
}
.kv__navi a.--link05 {
  background-color: #84BF40;
}
@media (min-width: 960px) {
  .kv__content {
    position: relative;
    width: 100vw;
    height: calc(100vh - 4.25rem);
    text-align: center;
  }
  .kv__content picture {
    width: 100%;
    height: 100%;
    -o-object-fit: contain;
       object-fit: contain;
  }
  .kv__content img {
    width: auto;
    height: 100%;
    -o-object-fit: contain;
       object-fit: contain;
  }
}
@media (max-width: 959px) {
  .kv__content img {
    width: 100%;
  }
}
.kv__content .img {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
}
.kv__content .head {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  font-size: 0;
  margin: 0;
}

.partner {
  position: relative;
  color: #007749;
}
@media (min-width: 960px) {
  .partner {
    padding-block: 5.125rem 5.9375rem;
    min-height: 50.3703703704vw;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
}
@media (max-width: 959px) {
  .partner {
    padding-block: 2.1875rem 2.25rem;
  }
}
@media (max-width: 767.9px) {
  .partner {
    padding-block: 1.125rem 0;
    position: relative;
    margin-top: -0.875rem;
    background-color: #005232;
  }
  .partner:after {
    content: "";
    position: absolute;
    top: -1px;
    left: 0;
    right: 1.25rem;
    bottom: 0;
    background-color: #F0EEE6;
  }
}
@media (max-width: 767.9px) {
  .partner .inner {
    position: relative;
    z-index: 1;
  }
}
.partner__head .ttl img {
  width: 35.125rem;
}
@media (max-width: 767.9px) {
  .partner__head .ttl img {
    width: 17.5rem;
  }
}
.partner__head .sub-ttl {
  font-size: 1rem;
  font-weight: 500;
}
@media screen and (min-width: 768px) {
  .partner__head .sub-ttl {
    margin-top: 0.3125rem;
  }
}
@media (max-width: 767.9px) {
  .partner__head .sub-ttl {
    font-size: 1rem;
  }
}
.partner__txt {
  margin-top: 1.75rem;
}
@media (max-width: 959px) {
  .partner__txt {
    margin-top: 1rem;
  }
}
@media (max-width: 767.9px) {
  .partner__txt {
    margin-top: 1.3125rem;
    margin-right: -0.625rem;
  }
}
.partner__txt p {
  font-size: 1rem;
  line-height: 2.125;
}
@media (max-width: 959px) {
  .partner__txt p {
    line-height: 2;
  }
  .partner__txt p .only-sp {
    display: block !important;
  }
}
@media (max-width: 767.9px) {
  .partner__txt p {
    font-size: 0.8125rem;
    line-height: 2.0769230769;
  }
}
.partner__txt p:not(:last-child) {
  margin-bottom: 1.1875rem;
}
@media (max-width: 959px) {
  .partner__txt p:not(:last-child) {
    margin-bottom: 1.0625rem;
  }
}
@media (max-width: 767.9px) {
  .partner__txt p:not(:last-child) {
    margin-bottom: 0.75rem;
  }
}
@media (max-width: 767.9px) {
  .partner__txt p .spacing {
    letter-spacing: -0.05em;
  }
}
@media screen and (min-width: 768px) {
  .partner__slider {
    position: absolute;
    right: 0;
    bottom: 0;
  }
}
@media (min-width: 960px) {
  .partner__slider {
    width: calc(50% - 5.1875rem);
    height: 50.3703703704vw;
  }
}
@media (max-width: 959px) {
  .partner__slider {
    width: 22.4375rem;
    height: 26.25rem;
  }
}
@media (max-width: 767.9px) {
  .partner__slider {
    width: 22.1875rem;
    height: 12.5rem;
    margin-inline: auto 0;
    margin-top: 0.6875rem;
    position: relative;
    z-index: 1;
  }
}
.partner__slider .splide__track {
  height: 100%;
}
.partner__slider .splide__slide {
  overflow: hidden;
}
@media (max-width: 767.9px) {
  .partner__slider .splide__slide {
    height: 12.5rem;
  }
}
@media (min-width: 960px) {
  .partner__slider .splide__slide picture {
    display: block;
    width: 100%;
    height: 100%;
  }
}
.partner__slider .splide__slide img {
  width: 100%;
}
@media (min-width: 960px) {
  .partner__slider .splide__slide img {
    height: 100%;
    -o-object-fit: cover;
       object-fit: cover;
  }
}

.movie {
  background-color: #001D14;
  padding-block: 2.3125rem 3rem;
  position: relative;
}
@media (max-width: 767.9px) {
  .movie {
    padding-block: 1.625rem 1rem;
  }
}
@media (max-width: 959px) {
  .movie .inner {
    padding-right: 0;
  }
}
.movie__ttl {
  font-size: 0;
}
@media (max-width: 767.9px) {
  .movie__ttl {
    margin-left: -0.5625rem;
  }
}
.movie__ttl img {
  width: 14.375rem;
}
@media (max-width: 767.9px) {
  .movie__ttl img {
    width: 14.375rem;
  }
}
.movie__slider {
  margin-top: 2.125rem;
}
@media (max-width: 767.9px) {
  .movie__slider {
    margin-top: 1.4375rem;
    padding-bottom: 2.625rem;
  }
}
.movie__slider .item {
  width: 29.875rem;
  margin-right: 2.25rem;
}
@media (max-width: 767.9px) {
  .movie__slider .item {
    width: 15.125rem;
    margin-right: 1.125rem;
  }
}
.movie__slider .item__inner {
  display: block;
  text-decoration: none;
  color: #007749;
}
.movie__slider .item__thumbnail {
  position: relative;
}
.movie__slider .item__thumbnail:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: url("../images/ico_play.svg") no-repeat center/4.5rem;
  z-index: 1;
}
@media (max-width: 767.9px) {
  .movie__slider .item__thumbnail:before {
    background-size: 3rem;
  }
}
.movie__slider .item__thumbnail img {
  width: 100%;
}
.movie__slider .item__infor {
  margin-top: 0.6875rem;
}
@media (max-width: 767.9px) {
  .movie__slider .item__infor {
    margin-top: 0.5rem;
  }
}
@media (max-width: 767.9px) {
  .movie__slider .item__infor--ttl {
    font-size: 0;
  }
}
.movie__slider .item__infor--ttl img {
  width: auto;
  height: 1.1875rem;
  -o-object-fit: contain;
     object-fit: contain;
}
@media (max-width: 767.9px) {
  .movie__slider .item__infor--ttl img {
    height: 0.625rem;
  }
}
.movie__slider .item__infor--txt {
  margin-top: 0.625rem;
  font-size: 1.25rem;
}
@media screen and (min-width: 768px) and (max-width: 959px) {
  .movie__slider .item__infor--txt .only-sp {
    display: none !important;
  }
}
@media (max-width: 767.9px) {
  .movie__slider .item__infor--txt {
    font-size: 1rem;
    line-height: 1.25;
    margin-top: 0.375rem;
  }
}
.movie__slider .item.--coming .item__thumbnail:before {
  display: none;
}
@media (max-width: 959px) {
  .movie__slider .splide__track {
    padding-right: 2.5rem !important;
  }
}
@media (max-width: 767.9px) {
  .movie__slider .splide__track {
    padding-right: 1.25rem !important;
  }
}
.movie__slider .splide__arrow {
  width: 2.1875rem;
  height: 2.25rem;
  background: url("../images/ico_arr01.svg") no-repeat center/contain;
  border-radius: 0;
  display: block;
  bottom: 0;
  top: auto;
  opacity: 1;
  -webkit-transition: opacity 0.3s ease;
  transition: opacity 0.3s ease;
}
.movie__slider .splide__arrow:disabled {
  opacity: 0.2;
  pointer-events: none;
  background: url("../images/ico_arr01.svg") no-repeat center/contain !important;
}
@media (min-width: 960px) {
  .movie__slider .splide__arrow {
    display: none;
  }
}
@media (max-width: 767.9px) {
  .movie__slider .splide__arrow {
    width: 1.125rem;
    height: 1.1875rem;
  }
}
.movie__slider .splide__arrow svg {
  display: none;
}
.movie__slider .splide__arrow--prev {
  -webkit-transform: scaleX(-1);
          transform: scaleX(-1);
  left: 0;
}
@media (max-width: 767.9px) {
  .movie__slider .splide__arrow--prev {
    left: -0.625rem;
  }
}
.movie__slider .splide__arrow--next {
  -webkit-transform: none;
          transform: none;
  right: 0;
}
@media (max-width: 959px) {
  .movie__slider .splide__arrow--next {
    right: 2.5rem;
  }
}
@media (max-width: 767.9px) {
  .movie__slider .splide__arrow--next {
    right: 0.625rem;
  }
}

.challenge {
  padding-block: 5.5rem 5.375rem;
  position: relative;
}
@media (max-width: 959px) {
  .challenge {
    padding-top: 5rem;
  }
}
@media (max-width: 767.9px) {
  .challenge {
    padding-block: 4.8125rem 5.0625rem;
    background-color: #005232;
  }
}
@media screen and (min-width: 768px) {
  .challenge .inner {
    position: relative;
  }
}
@media screen and (min-width: 768px) {
  .challenge__img {
    position: absolute;
    top: 1.75rem;
    left: 0;
    right: 0;
    width: 44.375rem;
    margin-inline: auto;
  }
}
@media screen and (min-width: 768px) and (max-width: 959px) {
  .challenge__img {
    top: 12.4375rem;
    margin-inline: 0;
    margin-left: 2.0625rem;
  }
}
@media (max-width: 767.9px) {
  .challenge__img {
    margin: 0.625rem -1.25rem -0.625rem;
  }
}
@media screen and (min-width: 768px) {
  .challenge__item {
    position: relative;
    z-index: 1;
  }
}
.challenge__item .head__ttl {
  font-size: 0;
}
@media screen and (min-width: 768px) {
  .challenge__item .head__ttl img {
    width: auto;
    height: 2.125rem;
    -o-object-fit: contain;
       object-fit: contain;
  }
}
@media (max-width: 767.9px) {
  .challenge__item .head__ttl img {
    width: 17.125rem;
  }
}
.challenge__item .head__sub-ttl {
  margin-top: 0.1875rem;
  font-size: 1.5rem;
  line-height: 1.6666666667;
}
@media (max-width: 767.9px) {
  .challenge__item .head__sub-ttl {
    white-space: nowrap;
    margin-top: 0.3125rem;
    font-size: 1.5rem;
  }
}
.challenge__item .text {
  font-size: 0.9375rem;
  line-height: 2.1333333333;
}
@media screen and (min-width: 768px) {
  .challenge__item .text .only-pc {
    display: block !important;
  }
}
@media (max-width: 767.9px) {
  .challenge__item .text {
    font-size: 0.875rem;
    line-height: 2.0714285714;
  }
}
.challenge__item.--item01 {
  color: #007749;
}
@media (max-width: 767.9px) {
  .challenge__item.--item01 {
    color: #F0EEE6;
  }
}
@media (max-width: 767.9px) {
  .challenge__item.--item01 .head .head__sub-ttl {
    margin-left: -0.25rem;
  }
}
.challenge__item.--item01 .text {
  margin-top: 1.1875rem;
}
@media screen and (min-width: 768px) {
  .challenge__item.--item01 .text .only-pc {
    display: block !important;
  }
}
@media (max-width: 767.9px) {
  .challenge__item.--item01 .text {
    margin-top: 1rem;
  }
}
.challenge__item.--item02 {
  margin-top: 6.9375rem;
}
@media screen and (min-width: 768px) {
  .challenge__item.--item02 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: end;
        -ms-flex-align: end;
            align-items: flex-end;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}
@media (min-width: 960px) {
  .challenge__item.--item02 {
    padding-right: 0.25rem;
  }
}
@media (max-width: 959px) {
  .challenge__item.--item02 {
    margin-top: 17.75rem;
  }
}
@media (max-width: 767.9px) {
  .challenge__item.--item02 {
    margin-top: 0;
  }
}
@media screen and (min-width: 768px) and (max-width: 959px) {
  .challenge__item.--item02 .wrap-challenge {
    width: 28.9375rem;
    margin-right: -0.625rem;
  }
}
@media (max-width: 767.9px) {
  .challenge__item.--item02 .head__ttl {
    text-align: right;
  }
}
.challenge__item.--item02 .head__sub-ttl {
  text-align: right;
  padding-right: 1.75rem;
}
@media (max-width: 959px) {
  .challenge__item.--item02 .head__sub-ttl {
    padding-right: 2.5625rem;
  }
}
@media (max-width: 767.9px) {
  .challenge__item.--item02 .head__sub-ttl {
    padding: 0;
    margin-right: -0.9375rem;
    margin-top: 0.1875rem;
  }
}
.challenge__item.--item02 .text {
  margin-top: 1.1875rem;
}
@media screen and (min-width: 768px) {
  .challenge__item.--item02 .text .only-sp {
    display: none !important;
  }
}
@media (max-width: 767.9px) {
  .challenge__item.--item02 .text {
    margin-top: 1.0625rem;
    margin-right: -0.625rem;
  }
  .challenge__item.--item02 .text .spacing {
    letter-spacing: -0.02em;
  }
}

.profile {
  position: relative;
}
@media (max-width: 767.9px) {
  .profile {
    background-color: #005232;
    padding-bottom: 2.25rem;
  }
}
.profile .anchor-trigger {
  top: -4.6875rem;
}
@media (max-width: 767.9px) {
  .profile .anchor-trigger {
    top: -4.6875rem;
  }
}
@media (min-width: 960px) {
  .profile .inner {
    max-width: 51.6875rem;
  }
}
@media screen and (min-width: 768px) and (max-width: 959px) {
  .profile .inner {
    padding-left: 0;
  }
}
.profile__head {
  text-align: center;
}
@media screen and (min-width: 768px) and (max-width: 959px) {
  .profile__head {
    text-indent: -1.125rem;
  }
}
.profile__head .ttl {
  font-size: 0;
}
.profile__head .ttl img {
  width: 12rem;
}
.profile__head .sub-ttl {
  font-weight: 300;
  color: #F0EEE6;
  margin-top: -1px;
}
.profile__content {
  margin-top: 1.8125rem;
}
@media screen and (min-width: 768px) {
  .profile__content {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
}
@media (max-width: 767.9px) {
  .profile__content {
    margin-top: 0.8125rem;
  }
}
.profile__content .photo {
  position: relative;
}
@media screen and (min-width: 768px) {
  .profile__content .photo {
    -webkit-box-flex: 29.6875rem;
        -ms-flex: 29.6875rem 0 0px;
            flex: 29.6875rem 0 0;
  }
}
@media (max-width: 959px) {
  .profile__content .photo {
    margin-left: -1.8125rem;
  }
}
@media (max-width: 767.9px) {
  .profile__content .photo {
    margin-left: -1.25rem;
  }
}
.profile__content .infor {
  color: #F0EEE6;
}
@media screen and (min-width: 768px) {
  .profile__content .infor {
    -webkit-box-flex: 1;
        -ms-flex: 1;
            flex: 1;
    padding-top: 0.25rem;
    padding-left: 1.0625rem;
  }
}
@media (max-width: 767.9px) {
  .profile__content .infor {
    margin-top: 0.625rem;
  }
}
.profile__content .infor__head {
  font-size: 0.9375rem;
}
@media (max-width: 767.9px) {
  .profile__content .infor__head {
    font-size: 0.9375rem;
  }
}
.profile__content .infor__head .name {
  font-size: 1.375rem;
  margin-top: 1px;
}
@media (max-width: 959px) {
  .profile__content .infor__head .name {
    margin-top: 0.1875rem;
  }
}
@media (max-width: 767.9px) {
  .profile__content .infor__head .name {
    margin-top: 1px;
  }
}
.profile__content .infor__head .name-en {
  margin-top: -0.3125rem;
  font-weight: 300;
  font-size: 0.9375rem;
}
@media (max-width: 767.9px) {
  .profile__content .infor__head .name-en {
    margin-top: -0.3125rem;
    font-size: 0.9375rem;
  }
}
.profile__content .infor__txt {
  margin-top: 1.375rem;
  font-size: 0.75rem;
  line-height: 1.8333333333;
  font-weight: 700;
}
@media (max-width: 959px) {
  .profile__content .infor__txt {
    margin-top: 1.25rem;
  }
}

.pickup {
  position: relative;
  margin-top: 6.5625rem;
}
@media (max-width: 959px) {
  .pickup {
    margin-top: 6.9375rem;
  }
}
@media (max-width: 767.9px) {
  .pickup {
    margin-top: 0;
    background-color: #001D14;
    padding-block: 3.5rem 3.5rem;
  }
}
.pickup .inner {
  color: #F0EEE6;
}
@media screen and (min-width: 768px) {
  .pickup .inner {
    background-color: #001D14;
    padding: 3.5rem 3.625rem 3.5rem;
  }
}
@media screen and (min-width: 768px) and (max-width: 959px) {
  .pickup .inner {
    max-width: 47.125rem;
    margin-inline: auto;
    padding-inline: 1.375rem;
  }
}
@media (min-width: 960px) {
  .pickup .inner {
    max-width: 51.625rem;
  }
}
@media (max-width: 767.9px) {
  .pickup .inner {
    padding: 0;
    max-width: 21.0625rem;
    margin-inline: auto;
  }
}
.pickup__head {
  text-align: center;
  position: relative;
  z-index: 1;
}
.pickup__head .ttl {
  font-size: 0;
}
.pickup__head .ttl img {
  width: 21.125rem;
}
@media (max-width: 767.9px) {
  .pickup__head .ttl img {
    width: 21.125rem;
  }
}
.pickup__head .sub-ttl {
  font-size: 1rem;
  font-weight: 300;
}
@media (max-width: 767.9px) {
  .pickup__head .sub-ttl {
    font-size: 1rem;
  }
}
.pickup__img {
  position: relative;
}
@media screen and (min-width: 768px) {
  .pickup__img {
    margin-top: -1.5rem;
    text-indent: -0.25rem;
  }
}
@media (max-width: 767.9px) {
  .pickup__img {
    margin: -1.9375rem -1.25rem 2rem;
  }
}
.pickup__img:before {
  content: "";
  position: absolute;
  bottom: 3rem;
  left: 2.75rem;
  width: 6.0625rem;
  height: 6.0625rem;
  background: url("../images/pickup_marker.png") no-repeat center/contain;
  z-index: 1;
}
@media (max-width: 959px) {
  .pickup__img:before {
    bottom: 2.9375rem;
  }
}
@media (max-width: 767.9px) {
  .pickup__img:before {
    width: 5.0625rem;
    height: 5.0625rem;
    left: 0.5625rem;
    bottom: 0.3125rem;
  }
}
.pickup__img .img {
  position: relative;
  background-color: #001D14;
}
@media screen and (min-width: 768px) {
  .pickup__img .img {
    max-width: 25.4375rem;
    margin-inline: auto;
  }
}
.pickup__img .img:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: url("../images/pickup_img-shadow.png") no-repeat center/contain;
  mix-blend-mode: multiply;
}
@media (max-width: 767.9px) {
  .pickup__img .img:before {
    background-image: url("../images/pickup_img-shadow_sp.png");
  }
}
.pickup__img .img img {
  position: relative;
}
.pickup__infor {
  margin-top: -2.25rem;
  position: relative;
}
@media screen and (min-width: 768px) {
  .pickup__infor {
    max-width: 37.75rem;
    margin-inline: auto;
  }
}
@media (max-width: 767.9px) {
  .pickup__infor {
    margin-top: -2.25rem;
    max-width: 20.9375rem;
  }
}
.pickup__infor .ttl {
  font-size: 1.625rem;
  font-weight: 900;
}
@media (max-width: 767.9px) {
  .pickup__infor .ttl {
    font-size: 1.625rem;
    text-indent: -0.125rem;
  }
}
.pickup__infor .ttl small {
  font-size: 1.125rem;
}
@media (max-width: 767.9px) {
  .pickup__infor .ttl small {
    font-size: 1.125rem;
  }
}
.pickup__infor .text {
  margin-top: -0.375rem;
  font-size: 0.9375rem;
  font-weight: 300;
  padding-left: 0.1875rem;
}
@media (max-width: 767.9px) {
  .pickup__infor .text {
    margin-top: -0.375rem;
    font-size: 0.9375rem;
    padding-left: 0.1875rem;
  }
}
.pickup__infor .price {
  margin-top: 0.5rem;
  padding-left: 0.1875rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
@media (max-width: 767.9px) {
  .pickup__infor .price {
    margin-top: 0.5rem;
    padding-left: 0.1875rem;
  }
}
.pickup__infor .price > img {
  width: 5rem;
}
@media (max-width: 767.9px) {
  .pickup__infor .price > img {
    width: 5rem;
  }
}
.pickup__infor .price__link {
  width: 10.5rem;
  height: 1.5625rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-left: 1.125rem;
  background-color: #DBC280;
  border-radius: 0.8125rem;
  font-size: 0.875rem;
  font-weight: 500;
  letter-spacing: 0.06em;
  position: relative;
  color: #001D14;
  padding-inline: 0.9375rem;
  padding-top: 0.125rem;
  text-decoration: none;
}
.pickup__infor .price__link:after {
  content: "";
  position: absolute;
  top: 0.375rem;
  right: 0.6875rem;
  width: 0.75rem;
  height: 0.8125rem;
  background: url("../images/pickup_ico.png") no-repeat center/100% 100%;
}
@media (max-width: 767.9px) {
  .pickup__infor .price__link:after {
    top: 0.375rem;
    right: 0.6875rem;
    width: 0.75rem;
    height: 0.8125rem;
  }
}
@media (max-width: 767.9px) {
  .pickup__infor .price__link {
    font-size: 0.875rem;
    margin-left: 1.125rem;
    width: 10.5rem;
    height: 1.5625rem;
    border-radius: 0.8125rem;
    padding-inline: 0.9375rem;
    padding-top: 0.125rem;
  }
}
.pickup__infor .price__link img {
  width: 100%;
}
.pickup__desc {
  margin-top: 1.25rem;
  font-size: 0.875rem;
  line-height: 1.8571428571;
}
@media screen and (min-width: 768px) {
  .pickup__desc {
    max-width: 37.75rem;
    margin-inline: auto;
  }
  .pickup__desc .only-sp {
    display: none !important;
  }
}
@media (max-width: 767.9px) {
  .pickup__desc {
    margin-top: 1.1875rem;
    max-width: 20.9375rem;
    margin-inline: auto;
    font-size: 0.875rem;
  }
}
.pickup__list {
  margin-top: 2.9375rem;
}
@media screen and (min-width: 768px) {
  .pickup__list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
}
@media (max-width: 767.9px) {
  .pickup__list {
    margin-top: 2rem;
    max-width: 20.9375rem;
    margin-inline: auto;
  }
}
.pickup__list li {
  position: relative;
  text-align: center;
  color: #DBC280;
  font-size: 1.0625rem;
  line-height: 1.7058823529;
}
@media screen and (min-width: 768px) {
  .pickup__list li {
    width: 13.4375rem;
    height: 8.3125rem;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
  .pickup__list li:last-child {
    line-height: 1.4705882353;
  }
}
@media screen and (min-width: 768px) and (max-width: 959px) {
  .pickup__list li:last-child .only-pc {
    display: block !important;
  }
}
@media (max-width: 767.9px) {
  .pickup__list li {
    font-size: 1.21875rem;
    line-height: 1.641025641;
  }
  .pickup__list li:not(:last-child) {
    margin-bottom: 2rem;
  }
  .pickup__list li:nth-child(1) {
    padding-block: 1.9375rem;
  }
  .pickup__list li:nth-child(2) {
    padding-block: 1.8125rem 1.875rem;
  }
  .pickup__list li:nth-child(3) {
    padding-block: 2rem;
  }
}
.pickup__list li:before, .pickup__list li:after {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  height: 1rem;
  background-color: #DBC280;
  pointer-events: none;
}
@media (max-width: 767.9px) {
  .pickup__list li:before, .pickup__list li:after {
    height: 1rem;
  }
}
.pickup__list li:before {
  top: 0;
  border-radius: 0.875rem 0.875rem 0 0;
}
@media (max-width: 959px) {
  .pickup__list li:before {
    border-radius: 1rem 1rem 0 0;
  }
}
.pickup__list li:after {
  bottom: 0;
  border-radius: 0 0 0.875rem 0.875rem;
}
@media (max-width: 959px) {
  .pickup__list li:after {
    border-radius: 0 0 1rem 1rem;
  }
}
.pickup__note {
  text-align: center;
  font-size: 0.75rem;
  font-weight: 300;
  margin-top: 0.4375rem;
}
@media screen and (min-width: 768px) {
  .pickup__note .only-sp {
    display: none !important;
  }
}
@media (max-width: 767.9px) {
  .pickup__note {
    font-size: 0.625rem;
    line-height: 1.7;
    margin-top: 0.875rem;
  }
}